:root {
  --mainColor: #000000;
  --darkAccent: #6A6A6A;
  --accentColor: #B0BF3B;
  --lightColor: #F6F2F2;
  --accentColor2: #fff0ec;
}
.eb_app_links_wrap, .eb_app_links_wrap a, .eb_phone_number, .fusion-header-wrapper .fusion-secondary-header .fusion-alignright, .fusion-header-wrapper .fusion-secondary-header .fusion-row, .eb_contact_info_wrap .eb_contact_info_item {
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.fusion-carousel-title-below-image .fusion-carousel-meta .fusion-date {
  display: none;
}
.fusion-footer {
  font-weight: 300;
}
.fusion-header-wrapper .fusion-secondary-header a, .fusion-header-wrapper .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon, #wrapper #main .fusion-posts-container article .entry-title a:hover, .fusion-carousel-title-below-image .fusion-carousel-title a:hover, .fusion-header-wrapper .fusion-secondary-header .eb_phone_number {
  color: var(--accentColor);
}
.fusion-header-wrapper .fusion-secondary-header svg path, .fusion-footer .eb_app_links_wrap a:hover svg path, .eb_app_link svg path {
  fill: var(--accentColor);
}
.fusion-header-wrapper .fusion-secondary-header .eb_phone_number svg path, .fusion-footer .eb_contact_info_wrap a:hover svg path {
  stroke: var(--accentColor);
  fill: none;
}
.eb_phone_number svg path {
  stroke-width: 2px;
  stroke: var(--accentColor);
}
svg path {
  transition-property: fill, stroke;
  transition-duration: .2s;
  transition-timing-function: linear;
}
.fusion-header-wrapper .fusion-secondary-header svg {
  width: 24px;
  height: 24px;
}
.fusion-header-wrapper .fusion-secondary-header a:hover, .fusion-header-wrapper .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon:hover, .wp-child-theme-Avada-Child-Theme .amoteam-panel {
  color: var(--mainColor);
}
.fusion-header-wrapper .fusion-secondary-header a:hover svg path {
  fill: var(--mainColor);
}
.fusion-header-wrapper .fusion-secondary-header .eb_phone_number:hover svg path {
  stroke: var(--mainColor);
  fill: none;
}
.eb_contact_info_wrap {
  display: grid;
  gap: 20px;
}
.eb_contact_info_wrap .eb_contact_info_item svg {
  margin-right: 16px;
  flex-shrink: 0;
}
.eb_app_links_wrap {
  gap: 15px;
}
.eb_app_links_wrap a, .eb_phone_number, .eb_contact_info_wrap .eb_contact_info_item {
  align-items: center;
  width: fit-content;
}
.title-heading-center .eb_phone_number {
  margin: 0 auto;
}
.fusion-header-wrapper .fusion-secondary-header .fusion-alignright {
  align-items: center;
  justify-content: flex-end;
  gap: 15px;
}
.fusion-header-wrapper .fusion-secondary-header {
  position: relative;
  z-index: 1;
  border: none;
}
.fusion-header-wrapper .fusion-secondary-header, .wp-child-theme-Avada-Child-Theme .fusion-sticky-header-wrapper {
  background-color: var(--lightColor);
}
.fusion-header-wrapper .fusion-social-links-header, .fusion-footer .fusion-footer-widget-column {
  margin: 0;
}
.fusion-header-wrapper .fusion-social-networks .fusion-social-network-icon {
  margin-bottom: 0;
}
.fusion-header-wrapper .fusion-header .fusion-logo .fusion-logo-link {
  max-width: 225px;
  position: relative;
  z-index: 1;
}
.fusion-header-wrapper .fusion-secondary-main-menu, .wp-child-theme-Avada-Child-Theme .fusion-blog-layout-grid .fusion-post-wrapper:not(.fusion-masonary-is-transparent), .wp-child-theme-Avada-Child-Theme .fusion-blog-layout-grid .fusion-post-wrapper {
  border: none;
}
.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-bg, .avada-html-layout-wide .layout-wide-mode #wrapper {
  background-color: var(--lightColor);
}
.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle:hover .fusion-toggle-icon-line {
  background-color: var(--accentColor);
}
.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu .fusion-menu {
  margin-top: 0;
  margin-bottom: 0;
}
.fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-flyout-menu {
  align-items: flex-start;
}
.wp-child-theme-Avada-Child-Theme .fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
  font-size: 16px;
}
.fusion-footer .fusion-widget-area h1, .fusion-footer .fusion-widget-area h2, .fusion-footer .fusion-widget-area h3, .fusion-footer .fusion-widget-area h4, .fusion-footer .fusion-widget-area h5, .fusion-footer .fusion-widget-area h6, .fusion-footer .fusion-social-networks .fusion-social-network-icon {
  color: var(--lightColor);
}
.fusion-footer .fusion-widget-area h5, .fusion-footer .fusion-footer-widget-area .widget-title {
  margin-bottom: 20px;
  text-transform: none;
  font-weight: 600;
  font-size: 20px;
}
.fusion-footer .eb_app_links_wrap svg path {
  fill: var(--lightColor);
}
.fusion-footer .eb_contact_info_wrap svg path {
  stroke: var(--lightColor);
}
.fusion-footer .eb_contact_info_wrap, .fusion-footer .EB_social_links_wrap, .fusion-footer .eb_app_links_wrap {
  margin-bottom: 40px;
}
.fusion-footer .fusion-footer-widget-area {
  padding-top: 6rem;
  padding-bottom: 3rem;
}
.fusion-footer .eb_contact_info_wrap {
  max-width: 300px;
}
#wrapper .fusion-footer .fusion-vertical-menu-widget.left .menu li a {
  padding-left: 0;
  width: fit-content;
  border: none;
}
#wrapper .fusion-footer .fusion-vertical-menu-widget.left .menu li:first-child a {
  padding-top: 0;
}
.wp-theme-Avada .fusion-button {
  font-size: 16px;
  padding: 10px 42px;
}
.wp-theme-Avada .fusion-button.button-xlarge {
  width: 100%;
}
.wp-theme-Avada .fusion-button.button-large.button-default {
  min-width: 262px;
  padding: 10px 32px;
  max-width: 100%;
}
.wp-theme-Avada .fusion-title.fusion-title-center .title-heading-center {
  padding: 0;
}
.fusion-footer .fusion-text-no-margin>p:first-of-type {
  margin-top: 0;
}
.EB_social_links_wrap .fusion-social-networks {
  text-align: left;
}

/* Form Avada style*/
.eb_form_wrap .eb_form_with_2columns > .fusion-column-wrapper >.fusion-row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 30px;
}
.eb_form_wrap .eb_form_with_2columns > .fusion-column-wrapper >.fusion-row >.fusion-layout-column {
  width: auto !important;
}
.fusion-form-form-wrapper .eb_form_wrap .fusion-form-field {
  margin: 0 0 24px;
}
.fusion-form-form-wrapper .eb_form_wrap .fusion-form-field.fusion-form-submit-field {
  margin: 0;
}
.eb_form_wrap .fusion-form-field input {
  text-align: center;
}
.eb_form_dark_style_wrap .fusion-form-field input::-moz-placeholder, .eb_form_dark_style_wrap .fusion-form-field textarea::-moz-placeholder {
  color: var(--lightColor);
}
.eb_form_dark_style_wrap .fusion-form-field input::-webkit-input-placeholder, .eb_form_dark_style_wrap .fusion-form-field textarea::-webkit-input-placeholder {
  color: var(--lightColor);
}
.eb_form_dark_style_wrap .fusion-form-field input::placeholder, .eb_form_dark_style_wrap .fusion-form-field textarea::placeholder {
  color: var(--lightColor);
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
  color : var(--lightColor) !important;
  -webkit-text-fill-color: var(--lightColor) !important;
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  -webkit-background-clip: text !important;
  background-clip: text !important;
}
/* -END - Form Avada style*/

.single-post .fusion-flexslider.fusion-post-slideshow, .fusion-blog-layout-grid .fusion-post-grid .flexslider .fusion-image-wrapper, .fusion-image-wrapper.fusion-image-size-fixed {
  border-radius: 6px;
  overflow: hidden;
}
.fusion-blog-layout-grid .fusion-post-grid .flexslider .fusion-image-wrapper, .fusion-image-wrapper.fusion-image-size-fixed {
  aspect-ratio: 3 / 2;
}
.fusion-post-grid .fusion-single-line-meta a[rel="category tag"], .single-post .fusion-meta-info a[rel="category tag"] {
  text-transform: uppercase;
  font-weight: 600;
}
.fusion-blog-layout-grid .fusion-post-grid .fusion-post-wrapper .fusion-meta-info {
  text-transform: uppercase;
  font-weight: 600;
  opacity: 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-grid .fusion-post-wrapper .fusion-meta-info {
  margin-top: 0;
}
.fusion-blog-layout-grid .fusion-post-grid:hover .fusion-post-wrapper .fusion-meta-info {
  opacity: 1;
}
#wrapper #main .fusion-posts-container article .entry-title a, .fusion-blog-layout-grid .fusion-post-content-container, .fusion-carousel-title-below-image .fusion-carousel-title a {
  font-size: 18px;
  line-height: 1.25;
}
#wrapper #main .fusion-posts-container article .entry-title a, .fusion-carousel-title-below-image .fusion-carousel-title a {
  display: block;
  font-weight: 600;
  color: var(--mainColor);
}
.fusion-blog-layout-grid .fusion-post-content .fusion-post-content-container {
  margin-top: 12px;
}
.fullwidth-box.eb_overlaid_bg:after, .fullwidth-box.eb_overlaid_bg_dark::after, .fusion-layout-column.eb_overlaid_bg .fusion-column-wrapper:after, .fusion-layout-column.eb_overlaid_bg_dark .fusion-column-wrapper::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: var(--lightColor);
  opacity: 40%;
  z-index: 0;
}
.fullwidth-box.eb_overlaid_bg_dark::after, .fusion-layout-column.eb_overlaid_bg_dark .fusion-column-wrapper::after {
  background-color: var(--mainColor);
}
.eb_text_upper {
  text-transform: uppercase;
}
.eb_text_on_image_3_2 {
  aspect-ratio: 3 / 2;
}
.fusion-layout-column.eb_overlaid_bg .fusion-column-wrapper, .fusion-layout-column.eb_overlaid_bg_dark .fusion-column-wrapper {
  position: relative;
}
.single-post #main, .blog #main, .archive #main {
  padding-top: 30px;
  padding-bottom: 96px;
}
.single-post #wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title {
  font-size: clamp(1.5rem, 1.1702rem + 1.4072vw, 2.5rem);
  line-height: 1.25;
  font-weight: 600;
}
.single-post .fusion-meta-info {
  border-top: none;
  border-bottom: 2px solid var(--accentColor) !important;
}
.fusion-theme-sharing-box.fusion-single-sharing-box {
  border-radius: 20px;
}
.wp-child-theme-Avada-Child-Theme .pagination {
  justify-content: center;
}

@media only screen and (min-width: 1200px) {
  /* Header breakpoint syle */
  .fusion-header-wrapper .fusion-row {
    padding-top: 24px;
  }
  .fusion-header-wrapper .fusion-header .fusion-logo {
    margin-top: -24px;
  }
  .fusion-header-wrapper .fusion-secondary-main-menu .fusion-row {
    padding: 14px 0;
  }
  /* - END - Header breakpoint syle */
}
@media only screen and (max-width: 1512px) {
  #main .fusion-portfolio h2, #main .post h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, .fusion-modal h2, .fusion-tb-footer h2, .fusion-tb-page-title-bar h2, .fusion-widget-area h2, h2.entry-title {
    font-size: clamp(2.375rem, 2.0864rem + 1.2313vw, 3.25rem) !important;
  }
}
@media only screen and (max-width: 1199px) {
  .fusion-header-wrapper .fusion-social-links-header .fusion-social-networks .fusion-social-network-icon {
    margin: 0 8px;
  }
  .fusion-header-wrapper .fusion-social-links-header .fusion-social-networks {
    padding: 0;
  }
  .fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-header-has-flyout-menu-content {
    position: relative;
    justify-content: center;
    margin-bottom: 10px;
  }
  .fusion-header-wrapper .fusion-header-has-flyout-menu .fusion-header .fusion-flyout-mobile-menu-icons {
    position: absolute;
    right: 0;
  }
}
@media only screen and (max-width: 1023px) {
  .fusion-footer footer.fusion-footer-widget-area .fusion-row .fusion-columns {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    width: 50% !important;
  }
}
@media only screen and (max-width: 767px) {
  .fusion-secondary-header .eb_phone_number span {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  .fusion-footer footer .fusion-row .fusion-columns .fusion-column {
    width: 100% !important;
  }
}